Loading...
Searching...
No Matches
BALL::BuildBondsProcessor::Default Struct Reference

Default values for options. More...

`#include <BALL/STRUCTURE/buildBondsProcessor.h>`

## Static Public Attributes

static const char * | BONDLENGTHS_FILENAME
| default file name for the bond lengths
static const bool | DELETE_EXISTING_BONDS
| this option is off by default
static const bool | REESTIMATE_BONDORDERS_RINGS
| this option is off by default
static const bool | DELETE_OVERESTIMATED_BONDS
| this option is off by default

## Detailed Description

Default values for options.

Definition at line 75 of file buildBondsProcessor.h.

## Member Data Documentation

## BONDLENGTHS_FILENAME

const char* BALL::BuildBondsProcessor::Default::BONDLENGTHS_FILENAME

static

default file name for the bond lengths

Definition at line 78 of file buildBondsProcessor.h.

## DELETE_EXISTING_BONDS

const bool BALL::BuildBondsProcessor::Default::DELETE_EXISTING_BONDS

static

this option is off by default

Definition at line 81 of file buildBondsProcessor.h.

## DELETE_OVERESTIMATED_BONDS

const bool BALL::BuildBondsProcessor::Default::DELETE_OVERESTIMATED_BONDS

static

this option is off by default

Definition at line 87 of file buildBondsProcessor.h.

## REESTIMATE_BONDORDERS_RINGS

const bool BALL::BuildBondsProcessor::Default::REESTIMATE_BONDORDERS_RINGS

static

this option is off by default

Definition at line 84 of file buildBondsProcessor.h.